Subject: Re: [MMUSIC] I-D ACTION:draft-ietf-mmusic-sdp-bwparam-04.txt

From: Colin Perkins <[email-masked]>
Date: Sun, 13 Jul 2003 15:20:30 +0200

A number of people raised concerns with the previous version of this draft.
Does this revision address those concerns?

Colin

--> [email-masked] writes:
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories. This draft is a work item of the Multiparty Multimedia
> Session Control Working Group of the IETF.
> 
> 	Title		: A Transport Independent Bandwidth Modifier for the 
>                           Session Description Protocol (SDP)
> 	Author(s)	: M. Westerlund
> 	Filename	: draft-ietf-mmusic-sdp-bwparam-04.txt
> 	Pages		: 18
> 	Date		: 2003-6-26
> 	
> The existing Session Description Protocol (SDP) bandwidth modifiers
> and their values include the bandwidth needed also for the transport
> and IP layers. When using SDP with protocols like the Session
> Announcement Protocol (SAP), the Session Initiation Protocol (SIP)
> and the Real-Time Streaming Protocol (RTSP) and when the involved
> hosts reside in networks running different IP versions, the
> interpretation of what lower layer bandwidths are included is not
> clear. This document defines a bandwidth modifier that does not
> include transport overhead; instead an additional packet rate
> attribute is defined. The transport independent bit-rate value
> together with the maximum packet rate can then be used to calculate
> the real bit-rate over the transport actually used.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-bwparam-04.txt
> 
> To remove yourself from the IETF Announcement list, send a message to 
> ietf-announce-request with the word unsubscribe in the body of the
> message.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the
> username"anonymous" and a password of your e-mail address. After logging
> in, type "cd internet-drafts" and then
> 	"get draft-ietf-mmusic-sdp-bwparam-04.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ietf-mmusic-sdp-bwparam-04.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail
> 	readers exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 

-- 
Colin Perkins
[email-masked]

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic